.iflex {
  display: -webkit-inline-flex;
  display: -webkit-inline-box;
  display: -moz-inline-flex;
  display: -ms-inline-flex;
  display: -o-inline-flex;
  display: inline-flex;
}
.flex {
  display: -webkit-flex;
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.flex.horz {
  -webkit-flex-direction: row;
  -webkit-box-orient: horizontal;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
}
.flex.vert {
  -webkit-flex-direction: column;
  -webkit-box-orient: vertical;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
}
.flex.rev-vert {
  -webkit-flex-direction: column-reverse;
  -webkit-box-orient: vertical-reverse;
  -moz-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  -o-flex-direction: column-reverse;
  flex-direction: column-reverse;
}
.flex.horz-rev {
  -webkit-flex-direction: row-reverse;
  -webkit-box-orient: horizontal-reverse;
  -moz-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  -o-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
/* main axis */
.flex.center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
}
.flex.right {
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  -o-justify-content: flex-end;
  justify-content: flex-end;
}
.flex.space {
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
}
.flex.evenly {
  -webkit-justify-content: space-evenly;
  -moz-justify-content: space-evenly;
  -ms-justify-content: space-evenly;
  -o-justify-content: space-evenly;
  justify-content: space-evenly;
}
/* cross-axis */
.flex.top {
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  -o-align-items: flex-start;
  align-items: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
}
.flex.middle {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}
.flex.bottom {
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  -ms-align-items: flex-end;
  -o-align-items: flex-end;
  align-items: flex-end;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
}
.flex.stretch {
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  -o-align-items: stretch;
  align-items: stretch;
  -webkit-box-pack: stretch;
  -ms-flex-pack: stretch;
}
/* content */
.flex.content.top {
  -webkit-align-content: flex-start;
  -moz-align-content: flex-start;
  -ms-align-content: flex-start;
  -o-align-content: flex-start;
  align-content: flex-start;
}
.flex1 {
  flex-grow: 1;
  box-flex: 1;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
}
.flex.shrink {
  flex-shrink: 1;
  -webkit-flex-shrink: 1;
  -moz-flex-shrink: 1;
  -o-flex-shrink: 1;
  -ms-flex-shrink: 1;
}
.flex.wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex.nowrap {
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.fullscreen {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
#busy {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.1);
}
div.dialog_backdrop {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  display: -webkit-flex;
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -webkit-box-orient: vertical;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  transition: opacity 0.25s;
  background-color: rgba(0, 0, 0, 0.3);
  opacity: 0;
}
div.dialog_backdrop .dialog {
  display: -webkit-flex;
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -webkit-box-orient: vertical;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  background-color: white;
  color: #252525;
  border-radius: 0.5rem;
  border: 1px solid #efefef;
  padding: 1.5rem;
  transform: scale(0, 0);
}
div.dialog_backdrop .dialog a {
  color: #fa293d;
  text-decoration: none;
}
div.dialog_backdrop .dialog a:active {
  text-decoration: underline;
}
div.dialog_backdrop .dialog p {
  font-size: 0.8em;
  text-align: center;
}
div.dialog_backdrop .dialog p.error {
  color: #fa293d;
}
div.dialog_backdrop .dialog div.input {
  border: 1px solid #efefef;
  border-radius: 0.25rem;
  margin-bottom: 0.25rem;
}
div.dialog_backdrop .dialog div.input input {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 0.25rem;
  outline: 0;
  margin: 0;
  border: 0;
  font-size: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}
div.dialog_backdrop .dialog div.input input:focus {
  border: 1px solid #888888;
}
div.dialog_backdrop .dialog div.input.error {
  border: 1px solid #fa293d;
}
div.dialog_backdrop .dialog button[disabled],
div.dialog_backdrop .dialog button.facebook[disabled],
div.dialog_backdrop .dialog button.text[disabled] {
  background-color: #888888;
  border: 1px solid #888888;
  color: #fafafa;
}
div.dialog_backdrop .dialog button.text {
  font-size: 1rem;
  text-align: center;
  display: block;
  cursor: pointer;
  outline: none;
  background-color: #efefef;
  color: #888888;
  border-radius: 0.25rem;
  border: 1px solid transparent;
  width: 100%;
  padding: 0.5rem;
}
div.dialog_backdrop .dialog button.text:active {
  border: 1px solid #888888;
  background-color: #fafafa;
}
div.dialog_backdrop .dialog button > * {
  vertical-align: middle;
  margin: 0 0.25rem;
}
div.dialog_backdrop .dialog button .icon {
  width: 1.2rem;
  height: 1.2rem;
}
div.dialog_backdrop .dialog button.facebook {
  background-color: #3897f0;
  border: 1px solid #3897f0;
  color: white;
  width: 100%;
}
div.dialog_backdrop .dialog button.facebook:active {
  background-color: #4CA9FF;
}
div.dialog_backdrop .dialog div.divider {
  margin: 0.5rem 0;
  border-bottom: 1px solid #efefef;
}
div.dialog_backdrop .dialog.open {
  animation: dialog-open 0.25s;
  -webkit-animation: dialog-open 0.25s;
  -moz-animation: dialog-open 0.25s;
  -o-animation: dialog-open 0.25s;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: fowrads;
  -moz-animation-fill-mode: fowrads;
  -o-animation-fill-mode: fowrads;
}
div.dialog_backdrop.bury {
  background-color: rgba(0, 0, 0, 0);
}
#billing .dialog {
  width: 15rem;
  max-width: 60%;
  text-align: center;
}
#login .dialog {
  width: 15rem;
  max-width: 60%;
}
#login .dialog .section > * {
  margin-bottom: 0.25rem;
}
#login .dialog .logo {
  width: 100%;
}
#login .dialog .or {
  margin: 0.5rem 0;
  display: -webkit-flex;
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  -webkit-box-orient: horizontal;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}
#login .dialog .or div:nth-child(2n+1) {
  flex-grow: 1;
  box-flex: 1;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  height: 1px;
  border-bottom: 1px solid #efefef;
}
#login .dialog .or div:nth-child(2) {
  margin: 0 1rem;
}
@media (max-height: 480px) {
  #login .dialog {
    width: 30rem;
    max-width: 80%;
    -webkit-flex-direction: row;
    -webkit-box-orient: horizontal;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
  }
  #login .dialog .section {
    min-width: 49%;
    max-width: 49%;
  }
  #login .dialog div.divider {
    margin: 0 1rem;
    border-bottom: none;
    border-right: 1px solid #efefef;
  }
}
#pinlogin .dialog {
  width: 20rem;
  max-width: 80%;
}
#pinlogin .dialog #pin_list {
  display: -webkit-flex;
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  -webkit-box-orient: horizontal;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
}
#pinlogin .dialog #pin_list > * {
  min-width: 2rem;
  min-height: 2rem;
  margin: 0.5rem 0.25rem 1rem;
}
#pinlogin .dialog #pin_list input {
  text-align: center;
}
#newsletter .dialog {
  width: 15rem;
  max-width: 60%;
}
#newsletter .dialog .logo {
  width: 100%;
}
#newpass .dialog {
  width: 15rem;
  max-width: 60%;
}
#info .dialog {
  width: 10rem;
  max-width: 50%;
  font-size: 1.1em;
}
@keyframes dialog-open {
  0% {
    transform: scale(0);
  }
  70% {
    transform: scale(1.05);
  }
  80% {
    transform: scale(0.97);
  }
  90% {
    transform: scale(1.02);
  }
  100% {
    transform: scale(1);
  }
}
@-webkit-keyframes dialog-open {
  0% {
    transform: scale(0);
  }
  70% {
    transform: scale(1.05);
  }
  80% {
    transform: scale(0.97);
  }
  90% {
    transform: scale(1.02);
  }
  100% {
    transform: scale(1);
  }
}
@-moz-keyframes dialog-open {
  0% {
    transform: scale(0);
  }
  70% {
    transform: scale(1.05);
  }
  80% {
    transform: scale(0.97);
  }
  90% {
    transform: scale(1.02);
  }
  100% {
    transform: scale(1);
  }
}
@-o-keyframes dialog-open {
  0% {
    transform: scale(0);
  }
  70% {
    transform: scale(1.05);
  }
  80% {
    transform: scale(0.97);
  }
  90% {
    transform: scale(1.02);
  }
  100% {
    transform: scale(1);
  }
}
@font-face {
  font-family: wall;
  src: url(../fonts/3rdman.otf) format("truetype");
}
body {
  margin: 0;
  font-family: arial;
  overflow: hidden;
  background-color: #232927;
}
#main {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
#main canvas {
  width: 100%;
  height: 100%;
}
#splash {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: url(../images/wall/splash_bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  overflow: hidden;
  color: #d4d1a5;
}
#splash > * {
  display: block;
  margin: auto;
}
#splash #logo {
  margin-top: 20vh;
  margin-bottom: 8vh;
  position: relative;
  height: 40vh;
  max-height: 50vmin;
}
#splash #logo img {
  display: block;
  margin: auto;
  max-height: 100%;
  height: 100%;
  width: auto;
}
#splash #loader {
  max-height: 7vh;
  width: auto;
}
#splash #progress {
  width: 50%;
  height: 2vh;
  padding: 0.2vh;
  overflow: hidden;
  box-sizing: border-box;
  border: 0.2vh solid #d4d1a5;
  border-radius: 1vh;
  margin-bottom: 1vh;
}
#splash #progress .bar {
  height: 100%;
  box-sizing: border-box;
  width: 0%;
  border-radius: 0.6vh;
  background-color: #d4d1a5;
  transition: width 0.25s;
}
#splash #labelLoading {
  font-size: 0.8rem;
  text-align: center;
}
#home {
  position: absolute;
  right: 1em;
  bottom: 1em;
  width: 2em;
  height: 2em;
  overflow: hidden;
  background-color: white;
  transition: all 0.5s;
  border-radius: 50%;
  opacity: 0.5;
}
#home img {
  width: 1.5em;
  height: 1.5em;
  margin: 0.25em;
}
a:active #home {
  opacity: 1;
  transform: scale(0.95, 0.95);
}

